/*colossus_2*/
.midContent{
	margin:10px 0 0;
}
/* quake-slider */
.quake-slider{
    width:550px;
    height:380px;
    position:relative;
    overflow:hidden;
	background:url(/website_templates/colossus_2/images/loading.gif) no-repeat center;
}
.quake-slider-caption-container-bottom{
    background-color:#000;
    position:absolute;
    z-index:101;
    padding:0;
    width:550px;
    height:30px;
    bottom:0;
	text-align:right;
}
.quake-slider-caption-bottom{
	float:right;
    color:#FFF;
    font-weight:normal;
	line-height:30px;
    width:auto;
    height:30px;
    position:relative;
    z-index:102;
    margin:350px 0 0;
	text-align:right;
    padding:0 10px;
	background:url(/website_templates/colossus_2/images/nav_arrow.png) no-repeat left 11px;
}
.quake-nav-wrapper{
    width:550px;
	height:30px;
    position:absolute;
    z-index:102;
    bottom:0;
    left:0;
}
.quake-nav{
	display:none !important;
}
.quake-nav-container{
    float:left;
	width:auto !important;
	padding:10px 0;
}
.quake-nav-control{
    width:10px;
    height:10px;
    cursor:pointer;
    display: inline-block;
	background:#FFF;
    text-indent:-9999px;
	margin:0 0 0 10px;
    border:0;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    -o-user-select:none;
    user-select:none;
    outline:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity:0.2;
	opacity:0.2;
}
.quake-nav-control.active{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	opacity:0.4;
}
.quake-link{
    position:absolute;
    z-index:101;
}
.bottomPanel .widget{
	margin-bottom:0;
}
.bottomPanel .widget .widgetTitle{
	height:22px;
	position:absolute;
	left:130px;
	top:0;
	overflow:hidden;
	margin:-2px 0 0;
}
.bottomPanel .widget .widgetContentHolder{
	height:110px;
	margin:0 0 12px;
	padding:28px 0 0;
}
.bottomPanel .carousel, .bottomPanel .carouselnews{
	overflow:hidden;
	position:relative;
	width:138px;
	height:82px;
}
.bottomPanel .carousel ul, .bottomPanel .carouselnews ul{
	position:relative;
	left:0;
	top:0;
	margin:0;
	padding:0;
	width:1000px;
}
.bottomPanel .carousel li, .bottomPanel .carouselnews ul li{
	width:138px;
	height:82px;
	float:left;
	padding:0;
	list-style:none;
}
.bottomPanel .widgetFeatured .widgetButtonHolder{
	position:absolute;
	bottom:2px;
	left:130px;
}
.bottomPanel .widgetFeatured .widgetImage img{
	width:100px;
	height:130px;
}
.fixed-height{height:290px !important;}
/*Widget*/
.rightPanel .widget .widgetFacebook .widgetTitle {
	margin-bottom:13px;
}